Bug 491723 - Security Officer: Cancel button grayed out during user enrollment
Security Officer: Cancel button grayed out during user enrollment
Status: CLOSED WONTFIX
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-03-23 14:45 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 17:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cancel button grayed out during enrollment (121.14 KB, image/jpeg)
2009-03-23 14:45 EDT, Asha Akkiangady
no flags Details

  None (edit)
Description Asha Akkiangady 2009-03-23 14:45:58 EDT
Created attachment 336343 [details]
Cancel button grayed out during enrollment

Description of problem:
Cancel button grayed out during user enrollment

Version-Release number of selected component (if applicable):
CS 8.0

How reproducible:


Steps to Reproduce:
1. In Security Officer work station select Enroll new card.
2. Give an existing ldap account
3. Insert a blank token
4. Prove the requested passwords
5. Click on Start Enrollment button.
  
Actual results:
Cancel button next to Start Enrollment is grayed out.

Expected results:
Cancel button should be active during enrollment, clicking cancel should cancel the enrollment operation.

Additional info:
Comment 1 Asha Akkiangady 2009-03-23 15:06:22 EDT
Test is ran on Windows vista/ Firefox 3.0.7. 
I made a typo in Step #4., should be
4. Provide the requested passwords
Comment 2 Chandrasekar Kannan 2009-03-27 17:03:40 EDT
Bug council - 03/27 - decided that this bug will not be fixed for CS v8.

Note You need to log in before you can comment on or make changes to this bug.